fieldLayouts:
  6ebffe92-2470-4bb2-ba24-413965d59468:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 11c335c1-ab64-4f14-abe1-9854c8e5a5cd # logo
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3daf6fae-b81d-4125-a2a5-6d871550683d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 20c0449e-fb27-4db3-808c-295d66c919f4 # Links da Navegação
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0c84cb83-8afd-46cf-9bce-487139a7b2dd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: Copyright
            type: craft\fieldlayoutelements\Heading
            uid: eb977434-85a3-4c7b-bb6a-87208f04fef4
            userCondition: null
          -
            elementCondition: null
            fieldUid: f4a224d3-d10f-4d90-b6f0-a91100f6a48f # Copyright Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7c812670-6c34-4efb-bbde-1bfa6148e9f7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            heading: 'Email Templates Footer'
            type: craft\fieldlayoutelements\Heading
            uid: 12ce0411-fcd4-42a3-9e59-c70c41bd27c2
            userCondition: null
          -
            elementCondition: null
            fieldUid: d7229deb-c873-4dea-a0be-ee4adb3a1aa6 # Texto
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9e5da977-44c3-42d1-baa0-63522f17ff93
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f2a58771-3d29-4743-b5a7-6febdfcbc224
        userCondition: null
handle: footer
name: Footer
sortOrder: 2
